Projects / Japha / Dependencies

Dependencies

Apache

Minimum version: 2.0.48

Apache

Minimum version: 2.0.48

PHP

Minimum version: 5.0.0

PHP

Minimum version: 5.0.0

Screenshot

Project Spotlight

phpMyAdmin

A tool that handles the basic administration of MySQL over the Web.

Screenshot

Project Spotlight

MOSIX

A cluster operating system.